Version in base suite: 3.0.8-0+deb9u1

Base version: vlc_3.0.8-0+deb9u1

Target version: vlc_3.0.10-0+deb9u1

Base files: libvlc-bin-dbgsym_3.0.8-0+deb9u1_arm64.deb libvlc-bin_3.0.8-0+deb9u1_arm64.deb libvlc-dev_3.0.8-0+deb9u1_arm64.deb libvlc5-dbgsym_3.0.8-0+deb9u1_arm64.deb libvlc5_3.0.8-0+deb9u1_arm64.deb libvlccore-dev_3.0.8-0+deb9u1_arm64.deb libvlccore9-dbgsym_3.0.8-0+deb9u1_arm64.deb libvlccore9_3.0.8-0+deb9u1_arm64.deb vlc-bin-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-bin_3.0.8-0+deb9u1_arm64.deb vlc-nox_3.0.8-0+deb9u1_arm64.deb vlc-plugin-access-extra-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-access-extra_3.0.8-0+deb9u1_arm64.deb vlc-plugin-base-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-base_3.0.8-0+deb9u1_arm64.deb vlc-plugin-fluidsynth-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-fluidsynth_3.0.8-0+deb9u1_arm64.deb vlc-plugin-jack-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-jack_3.0.8-0+deb9u1_arm64.deb vlc-plugin-notify-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-notify_3.0.8-0+deb9u1_arm64.deb vlc-plugin-qt-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-qt_3.0.8-0+deb9u1_arm64.deb vlc-plugin-samba-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-samba_3.0.8-0+deb9u1_arm64.deb vlc-plugin-skins2-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-skins2_3.0.8-0+deb9u1_arm64.deb vlc-plugin-svg-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-svg_3.0.8-0+deb9u1_arm64.deb vlc-plugin-video-output-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-video-output_3.0.8-0+deb9u1_arm64.deb vlc-plugin-video-splitter-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-video-splitter_3.0.8-0+deb9u1_arm64.deb vlc-plugin-visualization-dbgsym_3.0.8-0+deb9u1_arm64.deb vlc-plugin-visualization_3.0.8-0+deb9u1_arm64.deb vlc-plugin-zvbi_3.0.8-0+deb9u1_arm64.deb vlc_3.0.8-0+deb9u1_arm64.deb

Target files: libvlc-bin-dbgsym_3.0.10-0+deb9u1_arm64.deb libvlc-bin_3.0.10-0+deb9u1_arm64.deb libvlc-dev_3.0.10-0+deb9u1_arm64.deb libvlc5-dbgsym_3.0.10-0+deb9u1_arm64.deb libvlc5_3.0.10-0+deb9u1_arm64.deb libvlccore-dev_3.0.10-0+deb9u1_arm64.deb libvlccore9-dbgsym_3.0.10-0+deb9u1_arm64.deb libvlccore9_3.0.10-0+deb9u1_arm64.deb vlc-bin-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-bin_3.0.10-0+deb9u1_arm64.deb vlc-nox_3.0.10-0+deb9u1_arm64.deb vlc-plugin-access-extra-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-access-extra_3.0.10-0+deb9u1_arm64.deb vlc-plugin-base-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-base_3.0.10-0+deb9u1_arm64.deb vlc-plugin-fluidsynth-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-fluidsynth_3.0.10-0+deb9u1_arm64.deb vlc-plugin-jack-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-jack_3.0.10-0+deb9u1_arm64.deb vlc-plugin-notify-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-notify_3.0.10-0+deb9u1_arm64.deb vlc-plugin-qt-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-qt_3.0.10-0+deb9u1_arm64.deb vlc-plugin-samba-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-samba_3.0.10-0+deb9u1_arm64.deb vlc-plugin-skins2-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-skins2_3.0.10-0+deb9u1_arm64.deb vlc-plugin-svg-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-svg_3.0.10-0+deb9u1_arm64.deb vlc-plugin-video-output-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-video-output_3.0.10-0+deb9u1_arm64.deb vlc-plugin-video-splitter-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-video-splitter_3.0.10-0+deb9u1_arm64.deb vlc-plugin-visualization-dbgsym_3.0.10-0+deb9u1_arm64.deb vlc-plugin-visualization_3.0.10-0+deb9u1_arm64.deb vlc-plugin-zvbi_3.0.10-0+deb9u1_arm64.deb vlc_3.0.10-0+deb9u1_arm64.deb

Files only in first set of .debs, found in package vlc-plugin-base

-rw-r--r-- root/root /usr/lib/aarch64-linux-gnu/vlc/plugins/services_discovery/libmicrodns_plugin.so

Control files of package vlc-plugin-base: lines which differ

Depends: liba52-0.7.4, libarchive13 (>= 3.1.2), libasound2 (>= 1.0.27), libass5 (>= 0.13.0), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libavc1394-0 (>= 0.5.3), libavcodec57 (>= 7:3.2.14) | libavcodec-extra57 (>= 7:3.2.14), libavformat57 (>= 7:3.2.14), libavutil55 (>= 7:3.2.14), libbasicusageenvironment1, libbluray1 (>= 1:0.9.0), libc6 (>= 2.17), libcairo2 (>= 1.13.1), libcddb2, libchromaprint1 (>= 1.3.2), libdbus-1-3 (>= 1.9.14), libdc1394-22, libdca0 (>= 0.0.5), libdvbpsi10 (>= 1.3.0), libdvdnav4 (>= 5.0.3), libdvdread4 (>= 4.1.3), libebml4v5, libfaad2 (>= 2.7), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgcc1 (>= 1:3.4), libgcrypt20 (>= 1.7.0), libglib2.0-0 (>= 2.28.0), libgnutls30 (>= 3.5.6), libgpg-error0 (>= 1.14), libgroupsock8, libharfbuzz0b (>= 0.9.4), libjpeg62-turbo (>= 1.3.1), libkate1 (>= 0.3.0), liblirc-client0, liblivemedia57, liblua5.2-0, libmad0 (>= 0.15.1b-3), libmatroska6v5 (>= 1.4.5), libmicrodns0 (>= 0.0.3), libmpcdec6 (>= 1:0.1~r435), libmpeg2-4 (>= 0.5.1), libmpg123-0 (>= 1.13.7), libmtp9 (>= 1.1.0), libncursesw5 (>= 6), libnfs8 (>= 1.9.7), libogg0 (>= 1.1.0), libopenmpt-modplug1 (>= 0.2.7386~beta20.3), libopus0 (>= 1.1), libpng16-16 (>= 1.6.2-1), libpostproc54 (>= 7:3.2.14), libprotobuf-lite10, libpulse0 (>= 0.99.4), libraw1394-11, libresid-builder0c2a, librsvg2-2 (>= 2.14.4), libsamplerate0 (>= 0.1.7), libsdl-image1.2 (>= 1.2.10), libsdl1.2debian (>= 1.2.11), libsecret-1-0 (>= 0.7), libshine3 (>= 3.1.0), libshout3, libsidplay2, libsndio6.1 (>= 1.1.0), libsoxr0 (>= 0.1.0), libspeex1 (>= 1.2~beta3-1), libspeexdsp1 (>= 1.2~beta3.2-1), libssh2-1 (>= 1.2.3), libstdc++6 (>= 5.2), libswscale4 (>= 7:3.2.14), libsystemd0, libtag1v5 (>= 1.9.1-2.2~), libtheora0 (>= 1.0), libtinfo5 (>= 6), libtwolame0 (>= 0.3.6), libudev1 (>= 183), libupnp6 (>= 1:1.6.19), libusageenvironment3, libva-drm1 (>= 1.1.0), libva1 (>= 1.7.3), libvlccore9 (>= 3.0.8), 3.0.10), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libx264-148, libx265-95 (>= 2.1), libxcb-keysyms1 (>= 0.4.0), libxcb1, libxml2 (>= 2.7.4), libzvbi0 (>= 0.2.35), zlib1g (>= 1:1.1.4), vlc-data (= 3.0.8-0+deb9u1), 3.0.10-0+deb9u1), vlc-plugin-abi-3-0-0f